Subject: Re: Gal game? Nanda, sore wa..?
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Thu, 02 Oct 1997 10:15:52 +0900

Beri wrote:
| >         "Bishoujo" games, where subjects, and objects, of the game involve
| > cute young girls.  Games like Tokimeki Memorial, Sakura Taisen,
| > Graduation, and others are examples of the "gal" games.  And I know
| > nothing else about it and I did not spend GNP of a developing nation on
| > these games over last few years. ^_^;;
| 
| I believe you mean shojo...if I remember correctly, bishoujo involves
| homosexual boys...I do hope Sakura Taisen isn't about that...

"bishounen" are the pretty boys.. not necessarily homo.
"bishoujo" are the pretty girls.

I don't know if Sakura Taisen is bishoujo..  the characters
are pretty old, aren't they?  Also it's not the "cute" style
like the others..

P.S. I bought a Taeko (Sentimental Graffiti) life sized tapestry..
  but to put it up I'll have to take down the Bell-chan. (^_^;)
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.or.jp/~doi/                                    [email-masked]